Query User Loan Config

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Description

Returns the user's available borrowable currencies, interest rates, and other configuration parameters for borrowing.

Permission: Read-only API key required.

Rate Limit: 20 requests per second.

Request

This endpoint does not require any request parameters.

Response

FieldTypeDescription
coinstringBorrowable currencies.
loanLeverageintegerBorrowing leverage multiplier.
maxLoanValuedecimalUser-level maximum borrowable amount in USDT, shared across all portfolios.
loanMmrdecimalMaintenance margin rate for the borrowed asset.
loanInterestRatedecimalAnnual interest rate.

Example Response

{
  "code": 200000,
  "message": "Success",
  "data": [
    {
      "coin": "BTC",
      "loanLeverage": "3",
      "maxLoanValue": "6000",
      "loanMmr": "0.05",
      "loanInterestRate": "0.0015"
    },
    {
      "coin": "USDT",
      "loanLeverage": "3",
      "maxLoanValue": "800",
      "loanMmr": "0.05",
      "loanInterestRate": "0.0015"
    }
  ]
}
Responses

Language
Credentials
OAuth2
LoadingLoading…
Response
Choose an example:
application/json